module.exports = {
  PRODUCTS_PER_PAGE: 100,
  PAGES_PER_CATALOG: 100,
  FEEDBACKS_PER_PAGE: 20,
  QUESTIONS_PER_PAGE: 30,
  URLS: {
    MAIN_MENU: "https://www.wildberries.ru/webapi/menu/main-menu-ru-ru.json",
    BRAND: {
      IMAGE: "https://images.wbstatic.net/brands/small/{}.jpg",
    },
    SUPPLIER: {
      INFO: "https://www.wildberries.ru/webapi/seller/data/short/{0}",
    },
    PROMOS: "https://www.wildberries.ru/webapi/settings/promo/get",
    PRODUCT: {
      CONTENT: "https://wbx-content-v2.wbstatic.net/ru/{}.json",
      CARD: "https://basket-{0}.wb.ru/vol{1}/part{2}/{3}/info/ru/card.json",
      SELLERS: "https://basket-{0}.wb.ru/vol{1}/part{2}/{3}/info/sellers.json",
      EXTRADATA: "https://www.wildberries.ru/webapi/product/{}/data",
      DETAILS: "https://card.wb.ru/cards/detail",
      FEEDBACKS: "https://feedbacks{0}.wb.ru/feedbacks/v1/{1}",
      QUESTIONS: "https://questions.wildberries.ru/api/v1/questions",
      DELIVERYDATA: "https://card.wb.ru/cards/list",
    },
    SEARCH: {
      SIMILAR_BY_NM: "https://in-similar.wildberries.ru/",
      TOTALPRODUCTS: "https://search.wb.ru/exactmatch/ru/common/v4/search",
      EXACTMATCH: "https://search.wb.ru/exactmatch/ru/common/v4/search",
      CATALOG: "https://wbxcatalog-ru.wildberries.ru/{}/catalog",
      ADS: "https://catalog-ads.wildberries.ru/api/v5/search",
      CAROUSEL_ADS: "https://carousel-ads.wildberries.ru/api/v4/carousel",
      HINT: "https://search.wb.ru/suggests/api/v2/hint",
      LIST: "https://card.wb.ru/cards/list",
    },
    IMAGES: {
      TINY: "https://basket-{0}.wbbasket.ru/vol{1}/part{2}/{3}/images/tm/{4}.jpg", // 900x1200
      BIG: "https://basket-{0}.wbbasket.ru/vol{1}/part{2}/{3}/images/big/{4}.jpg", // 900x1200
      SMALL:
        "https://basket-{0}.wbbasket.ru/vol{1}/part{2}/{3}/images/c246x328/{4}.jpg", // 900x1200
      MEDIUM:
        "https://basket-{0}.wbbasket.ru/vol{1}/part{2}/{3}/images/c516x688/{4}.jpg", // 900x1200
      FEEDBACK_BASE: "https://feedbackphotos.wbstatic.net/",
    },
  },
  APPTYPES: {
    DESKTOP: 1,
    ANDROID: 32,
    IOS: 64,
  },
  WAREHOUSES: [
    {
      id: 119798,
      displayName: "220вольт склад",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124583,
      displayName: "FBS Европа",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124093,
      displayName: "FBS Екатеринбург 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124094,
      displayName: "FBS Екатеринбург 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124095,
      displayName: "FBS Екатеринбург 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 123820,
      displayName: "FBS Казань 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 123821,
      displayName: "FBS Казань 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 123822,
      displayName: "FBS Казань 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124584,
      displayName: "FBS Китай",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124096,
      displayName: "FBS Краснодар 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124097,
      displayName: "FBS Краснодар 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124098,
      displayName: "FBS Краснодар 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127445,
      displayName: "FBS Краснодар Магнит №1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127447,
      displayName: "FBS Краснодар Магнит №2",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132344,
      displayName: "FBS Краснодар Шипы и Розы",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127456,
      displayName: "FBS Магнит №10 Гидрострой",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127457,
      displayName: "FBS Магнит №11 Рэфил",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127459,
      displayName: "FBS Магнит №12 Красных Па",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127463,
      displayName: "FBS Магнит №13 Театральны",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127464,
      displayName: "FBS Магнит №14 Леваневски",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127465,
      displayName: "FBS Магнит №15 Архат",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132150,
      displayName: "FBS Магнит №16 Хёрбранц",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132035,
      displayName: "FBS Магнит №17 Раздув",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132036,
      displayName: "FBS Магнит №18 Байронизм",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127449,
      displayName: "FBS Магнит №3 Ницшеанец",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127450,
      displayName: "FBS Магнит №4 Домино",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127451,
      displayName: "FBS Магнит №5 Рубероидный",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127452,
      displayName: "FBS Магнит №6 Зиповский",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127453,
      displayName: "FBS Магнит №7 Зеленый",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127454,
      displayName: "FBS Магнит №8 Мореттини",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127455,
      displayName: "FBS Магнит №9 Балака",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133618,
      displayName: "FBS Москва AMF 4",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132709,
      displayName: "FBS Москва Гребнев Илья 4",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132597,
      displayName: "FBS Москва Джема 24ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132291,
      displayName: "FBS Москва Курьер 48",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132994,
      displayName: "FBS Москва Курьер КБТ 48",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132807,
      displayName: "FBS Москва ПроЛофт  5 дне",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133348,
      displayName: "FBS Москва Русский икорны",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133347,
      displayName: "FBS Москва Русский икорны",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132321,
      displayName: "FBS Москва Своими силами ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132318,
      displayName: "FBS Москва Своими силами ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132320,
      displayName: "FBS Москва Своими силами ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132012,
      displayName: "FBS Москва Склад Экспресс",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 131999,
      displayName: "FBS Москва Склад Экспресс",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 125186,
      displayName: "FBS Москва Фуд 12ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126667,
      displayName: "FBS Москва Цветы 12ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126680,
      displayName: "FBS Москва Экспресс 24/7",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126679,
      displayName: "FBS Москва Экспресс 9-18",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126670,
      displayName: "FBS Москва Экспресс-доста",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126675,
      displayName: "FBS Москва Экспресс-доста",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126674,
      displayName: "FBS Москва Экспресс-доста",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 126676,
      displayName: "FBS Москва Экспресс-доста",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127014,
      displayName: "FBS Москва Экспресс-доста",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124099,
      displayName: "FBS Новосибирск 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124100,
      displayName: "FBS Новосибирск 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124101,
      displayName: "FBS Новосибирск 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122590,
      displayName: "FBS Очаково 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122591,
      displayName: "FBS Очаково 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122592,
      displayName: "FBS Очаково 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117480,
      displayName: "FBS ПВЗ Электросталь",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 123816,
      displayName: "FBS СПБ 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 123817,
      displayName: "FBS СПБ 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 123818,
      displayName: "FBS СПБ 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132473,
      displayName: "FBS Санкт-Петербург Импер",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132294,
      displayName: "FBS Санкт-Петербург Семиц",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132453,
      displayName: "FBS Санкт-Петербург Спири",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132015,
      displayName: "FBS Санкт-Петербург Холод",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132060,
      displayName: "FBS Санкт-Петербург Экспр",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132061,
      displayName: "FBS Санкт-Петербург Экспр",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 125611,
      displayName: "FBS Фарма",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 127466,
      displayName: "FBS Холодильник КГТ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119781,
      displayName: "JoyJoy",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1785,
      displayName: "Алматы 8 мкр РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1772,
      displayName: "Ангарск 272 квартал РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1786,
      displayName: "Артем Интернациональная Р",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6148,
      displayName: "Архангельск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1812,
      displayName: "Архангельск Революции РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1724,
      displayName: "Астана Жумабаева РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6153,
      displayName: "Белгород",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 206236,
      displayName: "Белые Столбы",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 205859,
      displayName: "Бишкек",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1864,
      displayName: "Братск Индустриальный РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6146,
      displayName: "Брянск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1789,
      displayName: "Брянск Ленина РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1790,
      displayName: "Великий Новгород Десятинн",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117413,
      displayName: "Виртуальный склад Кари",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1791,
      displayName: "Владивосток Тухачевского",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 115398,
      displayName: "Владикавказ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1775,
      displayName: "Владимир Матросова РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 578,
      displayName: "Волгоград",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117498,
      displayName: "Воронеж",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1723,
      displayName: "Воронеж Фестивальный РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133355,
      displayName: "Воронеж улица Урывского 6",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 210515,
      displayName: "Вёшки",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1769,
      displayName: "Гомель Шилова РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 208941,
      displayName: "Домодедово",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 116433,
      displayName: "Домодедово",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 209513,
      displayName: "Домодедово КБТ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1733,
      displayName: "Екатеринбург",
      isActive: true,
      allowKgt: false,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 211644,
      displayName: "Екатеринбург 2 (Альпинистов)",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1725,
      displayName: "Екатеринбург Горнистов РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1793,
      displayName: "Елизово Вилюйская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 207726,
      displayName: "Жуковский",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1782,
      displayName: "Ижевск Гагарина РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 174,
      displayName: "Казань",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117986,
      displayName: "Казань",
      isActive: true,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 204939,
      displayName: "Казахстан",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 206844,
      displayName: "Калининград",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1810,
      displayName: "Кандалакша Советская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1796,
      displayName: "Караганда Бухар Жырау РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 507,
      displayName: "Коледино",
      isActive: true,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 120602,
      displayName: "Коледино КБТ",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 3158,
      displayName: "Коледино склад",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 130744,
      displayName: "Краснодар",
      isActive: true,
      allowKgt: false,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1716,
      displayName: "Краснодар Почтовая РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1699,
      displayName: "Краснодар Старый",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6145,
      displayName: "Красноярск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 37,
      displayName: "Красноярск Семафорная РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 115577,
      displayName: "Крёкшино",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124731,
      displayName: "Крёкшино КБТ",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6151,
      displayName: "Курск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1797,
      displayName: "Кыштым Возмездия РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6143,
      displayName: "Липецк",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1798,
      displayName: "Магадан Советская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1799,
      displayName: "Махачкала Акушинского РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 572,
      displayName: "Минск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 571,
      displayName: "Минск Колодищи РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1800,
      displayName: "Мирный Комсомольская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1097,
      displayName: "Могилев",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133084,
      displayName: "Москва Джема 24 КГТ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 143772,
      displayName: "Москва Издательские решен",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 135238,
      displayName: "Москва Москва Своими сила",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132829,
      displayName: "Москва ПроЛофт КГТ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132870,
      displayName: "Москва Своими силами Моск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132871,
      displayName: "Москва Своими силами Моск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132869,
      displayName: "Москва Своими силами Моск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133917,
      displayName: "Москва Экомаркет 2ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 135243,
      displayName: "Москва Экспресс-доставка ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1678,
      displayName: "Мурманск Промышленная РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117700,
      displayName: "Н.Новгород Чаадаева1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 208277,
      displayName: "Невинномысск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1227,
      displayName: "Нижний Новгород",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6158,
      displayName: "Николо-Хованское",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 206708,
      displayName: "Новокузнецк",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 686,
      displayName: "Новосибирск",
      isActive: true,
      allowKgt: false,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 223,
      displayName: "Новосибирск Петухова РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118301,
      displayName: "Ногинск",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1729,
      displayName: "Омск 2-я Солнечная РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1686,
      displayName: "Орел Северная РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 106476,
      displayName: "Оренбург",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1801,
      displayName: "П-Камчатский Лукашевского",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1824,
      displayName: "Пенза Аустрина РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1672,
      displayName: "Пермь Сорокинская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117501,
      displayName: "Подольск",
      isActive: true,
      allowKgt: true,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119400,
      displayName: "Пушкино",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 114813,
      displayName: "Пятигорск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1814,
      displayName: "Пятигорск Ермолова РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 131,
      displayName: "Ростов-на-Дону",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1921,
      displayName: "С-П Черниговская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 161812,
      displayName: "СПБ Шушары",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 169872,
      displayName: "СЦ Астрахань",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 115649,
      displayName: "СЦ Балашиха",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 172430,
      displayName: "СЦ Барнаул",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 205228,
      displayName: "СЦ Белая Дача",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 116471,
      displayName: "СЦ Бронницы",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 172940,
      displayName: "СЦ Брянск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 144649,
      displayName: "СЦ Владимир",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117392,
      displayName: "СЦ Владимир old",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6144,
      displayName: "СЦ Волгоград",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117059,
      displayName: "СЦ Гомель",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 116338,
      displayName: "СЦ Дзержинский",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118400,
      displayName: "СЦ Екатеринбург",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117423,
      displayName: "СЦ Екатеринбург 1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117424,
      displayName: "СЦ Екатеринбург 2",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 204387,
      displayName: "СЦ Ереван район Эребуни",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 203632,
      displayName: "СЦ Иваново",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 158140,
      displayName: "СЦ Ижевск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 131643,
      displayName: "СЦ Иркутск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6147,
      displayName: "СЦ Иркутск old",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117779,
      displayName: "СЦ Казань",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 120719,
      displayName: "СЦ Казань 1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117442,
      displayName: "СЦ Калуга",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 205205,
      displayName: "СЦ Киров",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117443,
      displayName: "СЦ Коледино К1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117445,
      displayName: "СЦ Коледино К2",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117446,
      displayName: "СЦ Коледино К3",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117447,
      displayName: "СЦ Коледино К4",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117448,
      displayName: "СЦ Коледино К5",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117449,
      displayName: "СЦ Коледино К6",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117450,
      displayName: "СЦ Коледино К7",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117451,
      displayName: "СЦ Коледино К8",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 154371,
      displayName: "СЦ Комсомольская",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6159,
      displayName: "СЦ Красногорск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117427,
      displayName: "СЦ Краснодар 1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117428,
      displayName: "СЦ Краснодар 2",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117429,
      displayName: "СЦ Краснодар 3",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117430,
      displayName: "СЦ Краснодар 4",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118365,
      displayName: "СЦ Красноярск Полиго",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 205985,
      displayName: "СЦ Крыловская",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117433,
      displayName: "СЦ Крёкшино 1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 140302,
      displayName: "СЦ Курск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 156814,
      displayName: "СЦ Курьяновская",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 160030,
      displayName: "СЦ Липецк",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117289,
      displayName: "СЦ Лобня",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117393,
      displayName: "СЦ Минск",
      isActive: false,
      allowKgt: false,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 121700,
      displayName: "СЦ Минск 2",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 115650,
      displayName: "СЦ Мытищи",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 204952,
      displayName: "СЦ Набережные Челны",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118535,
      displayName: "СЦ Нижний Новгород",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6140,
      displayName: "СЦ Нижний Новгород old",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 3140,
      displayName: "СЦ Нижний Новгород не исп",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 141637,
      displayName: "СЦ Новокосино",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118839,
      displayName: "СЦ Новосибирск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117419,
      displayName: "СЦ Новосибирск 1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118105,
      displayName: "СЦ Обнинск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6152,
      displayName: "СЦ Омск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118026,
      displayName: "СЦ Омск 2-я Казахста",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119408,
      displayName: "СЦ Очаково",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 147019,
      displayName: "СЦ Пермь",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117432,
      displayName: "СЦ Подольск Б5",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 124716,
      displayName: "СЦ Подрезково",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 207743,
      displayName: "СЦ Пушкино",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118019,
      displayName: "СЦ Ростов-на-Дону",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6156,
      displayName: "СЦ Рязань",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117414,
      displayName: "СЦ СПБ1",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117230,
      displayName: "СЦ Самара",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117734,
      displayName: "СЦ Санкт-Петербург Ю",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 158929,
      displayName: "СЦ Саратов",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 169537,
      displayName: "СЦ Серов",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 144154,
      displayName: "СЦ Симферополь",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6149,
      displayName: "СЦ Симферополь old",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117497,
      displayName: "СЦ Смоленск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117462,
      displayName: "СЦ Солнечногорск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 209596,
      displayName: "СЦ Солнцево",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 161003,
      displayName: "СЦ Сургут",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117231,
      displayName: "СЦ Сургут",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117866,
      displayName: "СЦ Тамбов",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117456,
      displayName: "СЦ Тверь",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 204615,
      displayName: "СЦ Томск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117401,
      displayName: "СЦ Тула",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117819,
      displayName: "СЦ Тюмень",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 205104,
      displayName: "СЦ Ульяновск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 149445,
      displayName: "СЦ Уфа",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6155,
      displayName: "СЦ Уфа old",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 203799,
      displayName: "СЦ Чебоксары",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132508,
      displayName: "СЦ Челябинск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117493,
      displayName: "СЦ Челябинск old",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117721,
      displayName: "СЦ Чита",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 207022,
      displayName: "СЦ Чёрная Грязь",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 121703,
      displayName: "СЦ Электросталь 4",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 158328,
      displayName: "СЦ Южные Ворота",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6154,
      displayName: "СЦ Ярославль",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 502,
      displayName: "Самара",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 68,
      displayName: "Санкт-Петербург",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 2737,
      displayName: "Санкт-Петербург",
      isActive: true,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 132043,
      displayName: "Санкт-Петербург КБТ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133173,
      displayName: "Санкт-Петербург Своими си",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133176,
      displayName: "Санкт-Петербург Своими си",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133175,
      displayName: "Санкт-Петербург Своими си",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133174,
      displayName: "Санкт-Петербург Своими си",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133172,
      displayName: "Санкт-Петербург Своими си",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 133171,
      displayName: "Санкт-Петербург Своими си",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117544,
      displayName: "Санкт-Петербург Север",
      isActive: false,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1680,
      displayName: "Саратов Депутатская РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119070,
      displayName: "Север-Авто-М",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6157,
      displayName: "Склад Варшава",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 118106,
      displayName: "Склад Диваны24",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 115574,
      displayName: "Склад Климовск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119204,
      displayName: "Склад Чехов",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 125238,
      displayName: "Склад пос-ка СПБ КБТ 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 125239,
      displayName: "Склад пос-ка СПБ КБТ 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 125240,
      displayName: "Склад пос-ка СПБ КБТ 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122316,
      displayName: "Склад пост Алматы 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122491,
      displayName: "Склад пост Алматы 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122492,
      displayName: "Склад пост Алматы 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 121631,
      displayName: "Склад пост Минск 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122466,
      displayName: "Склад пост Минск 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122467,
      displayName: "Склад пост Минск 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122496,
      displayName: "Склад пост Нурсултан 72ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122498,
      displayName: "Склад пост Нурсултан 96ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119261,
      displayName: "Склад поставщика",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122252,
      displayName: "Склад поставщика 72 часа ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122256,
      displayName: "Склад поставщика 96 часов",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 117673,
      displayName: "Склад поставщика КБТ 48ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122258,
      displayName: "Склад поставщика КБТ 72 ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122259,
      displayName: "Склад поставщика КБТ 96 ч",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 74,
      displayName: "Сургут Сосновая РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 122495,
      displayName: "Сц Нурсултан",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 115651,
      displayName: "Тамбов",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1681,
      displayName: "Тамбов Бастионная РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1774,
      displayName: "Тверь Коминтерна РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 206348,
      displayName: "Тула",
      isActive: true,
      allowKgt: false,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 6150,
      displayName: "Ульяновск",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1803,
      displayName: "Уральск Громовой РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1193,
      displayName: "Хабаровск",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 119742,
      displayName: "Холл.ру Питер",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1804,
      displayName: "Челябинск Дзержинского РЦ",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 206968,
      displayName: "Чехов, Новоселки вл 11 стр 5",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 210001,
      displayName: "Чехов, Новоселки вл 11 стр 7",
      isActive: true,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 159402,
      displayName: "Шушары ",
      isActive: true,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 120762,
      displayName: "Электросталь",
      isActive: true,
      allowKgt: true,
      isTransitActive: true,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 121709,
      displayName: "Электросталь КБТ",
      isActive: true,
      allowKgt: true,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 93,
      displayName: "Южно-Сахалинск Ленина 123",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
    {
      id: 1771,
      displayName: "Ярославль",
      isActive: false,
      allowKgt: false,
      isTransitActive: false,
      isTransitOnly: false,
      address: null,
    },
  ],
  DESTINATIONS: {
    KRASNODAR: {
      ids: [-1059500, -108082, -269701, 12358048],
      regions: [
        64, 58, 83, 4, 38, 80, 33, 70, 82, 86, 30, 69, 22, 66, 31, 40, 1, 48,
      ],
    },
    MOSCOW: {
      ids: [-1257786],
      regions: [
        80, 38, 4, 64, 83, 33, 68, 70, 69, 30, 86, 75, 40, 1, 66, 110, 22, 31,
        48, 71, 114,
      ],
    },
    KAZAHSTAN: {
      ids: [85, -3479876, 12358412, 12358388],
    },
    HABAROVSK: {
      ids: [-1221185, -151223, -1782064, -1785054],
      regions: [64, 4, 38, 80, 70, 82, 86, 30, 69, 22, 66, 40, 1, 48],
    },
    NOVOSIBIRSK: {
      ids: [-1221148, -140294, -1751445, -364763],
      regions: [
        64, 58, 83, 4, 38, 80, 33, 70, 82, 86, 30, 69, 22, 66, 31, 40, 1, 48,
      ],
    },
    EKATERINBURG: {
      ids: [-1113276, -79379, -1104258, -5803327],
      regions: [
        64, 58, 83, 4, 38, 80, 33, 70, 82, 86, 30, 69, 22, 66, 31, 40, 1, 48,
      ],
    },
  },
  STORES: {
    // Краснодарский Край
    UFO: [
      117673, 122258, 122259, 130744, 117501, 507, 3158, 124731, 121709, 120762,
      204939, 117986, 159402, 2737, 686, 1733,
    ],
    // Москва и московская область
    MSK: [
      117673, 122258, 122259, 125238, 125239, 125240, 507, 3158, 117501, 120602,
      120762, 6158, 121709, 124731, 130744, 159402, 2737, 117986, 1733, 686,
      132043,
    ],
  },
  LOCALES: {
    RU: "ru",
  },
  CURRENCIES: {
    RUB: "rub",
  },
  SEX: {
    FEMALE: "female",
    MALE: "male",
  },
  USERAGENT:
    "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36",
};
